package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class canteenCaBeforeDTO implements Serializable {
	
	
	
	private canteenInvestigationliebiaoDTO canteenInvestigationliebiaodto; //调查表
		
	//private List<ReviewQuestioClassificationDTO> pqpclist=new ArrayList<ReviewQuestioClassificationDTO>();
	
	private List<ReviewQuestionnaireProblemVo> problemVo=new ArrayList<ReviewQuestionnaireProblemVo>();
	
	private List<ReviewQuestionnaireProblemVo> problemjianweVo=new ArrayList<ReviewQuestionnaireProblemVo>();

	private canteennvestigatedIsRepeatVo investigatedIsRepeatVo;

	
	public List<ReviewQuestionnaireProblemVo> getProblemjianweVo() {
		return problemjianweVo;
	}

	public void setProblemjianweVo(List<ReviewQuestionnaireProblemVo> problemjianweVo) {
		this.problemjianweVo = problemjianweVo;
	}

	public List<ReviewQuestionnaireProblemVo> getProblemVo() {
		return problemVo;
	}

	public void setProblemVo(List<ReviewQuestionnaireProblemVo> problemVo) {
		this.problemVo = problemVo;
	}

//	public List<ReviewQuestioClassificationDTO> getPqpclist() {
//		return pqpclist;
//	}
//
//	public void setPqpclist(List<ReviewQuestioClassificationDTO> pqpclist) {
//		this.pqpclist = pqpclist;
//	}

	public canteennvestigatedIsRepeatVo getInvestigatedIsRepeatVo() {
		return investigatedIsRepeatVo;
	}

	public void setInvestigatedIsRepeatVo(canteennvestigatedIsRepeatVo investigatedIsRepeatVo) {
		this.investigatedIsRepeatVo = investigatedIsRepeatVo;
	}

	public canteenInvestigationliebiaoDTO getCanteenInvestigationliebiaodto() {
		return canteenInvestigationliebiaodto;
	}

	public void setCanteenInvestigationliebiaodto(canteenInvestigationliebiaoDTO canteenInvestigationliebiaodto) {
		this.canteenInvestigationliebiaodto = canteenInvestigationliebiaodto;
	}
	
	

}
